Bug 107451 - "Entering non-interactive startup" in initscripts should be marked for translation
Summary: "Entering non-interactive startup" in initscripts should be marked for transl...
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: initscripts   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-10-18 14:10 UTC by Christian Rose
Modified: 2014-03-17 02:39 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-07 19:52:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christian Rose 2003-10-18 14:10:33 UTC
The message "Entering non-interactive startup" in the startup should be marked
for translation.

Comment 1 Bill Nottingham 2004-06-07 19:52:56 UTC
Fixed so it will get pulled into the po file when the po file is next
rebuilt.


Note You need to log in before you can comment on or make changes to this bug.